Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/archives/earliestDatestamp
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/archives/earliestDatestamp	(revision 27975)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/archives/earliestDatestamp	(revision 27976)
@@ -1,1 +1,1 @@
-1375336454
+1375690515
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/gli.col
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/gli.col	(revision 27975)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/gli.col	(revision 27976)
@@ -42,5 +42,11 @@
 			<Argument enabled="true" name="verbosity">5</Argument>
 		</Import>
-		<Schedule/>
+		<Schedule>
+			<Argument enabled="false" name="frequency">daily</Argument>
+			<Argument enabled="false" name="action">add</Argument>
+			<Argument enabled="false" name="toaddr"/>
+			<Argument enabled="false" name="fromaddr"/>
+			<Argument enabled="false" name="smtp"/>
+		</Schedule>
 	</BuildConfig>
 </GathererCollection>
Index: /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/index/build.cfg
===================================================================
--- /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/index/build.cfg	(revision 27975)
+++ /other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/index/build.cfg	(revision 27976)
@@ -1,5 +1,5 @@
-builddate	1375336472
+builddate	1375690533
 buildtype	mgpp
-earliestdatestamp	1375336454
+earliestdatestamp	1375690515
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
